;; _

;; music volume

modify:
{
	match:
	{
		"message" "heyfumi/academy/01_digi_bell_tm.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/01_digi_bell_tm.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/02_telecom.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/02_telecom.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/04_new_discoveries.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/04_new_discoveries.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/07_aqua.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/07_aqua.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/08_announcement.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/08_announcement.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/09_computer_age.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/09_computer_age.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/10_dancing_particles.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/10_dancing_particles.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/11_laminar_flow.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/11_laminar_flow.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/12_mega_data.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/12_mega_data.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/13_power_station.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/13_power_station.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/14_last_bell.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/14_last_bell.mp3"
	}
}
modify:
{
	match:
	{
		"message" "heyfumi/academy/15_concrete_birds.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#heyfumi/academy/15_concrete_birds.mp3"
	}
}
modify:
{
	match:
	{
		"message" "kayena/stage1_ending/the_undertaker_daughter.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#kayena/stage1_ending/the_undertaker_daughter.mp3"
	}
}
modify:
{
	match:
	{
		"message" "kayena/stage1_ending/the_undertaker_daughter_instrumental.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#kayena/stage1_ending/the_undertaker_daughter_instrumental.mp3"
	}
}
modify:
{
	match:
	{
		"message" "kayena/stage1_ending/s2_eschaton_ending.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#kayena/stage1_ending/s2_eschaton_ending.mp3"
	}
}

